sli/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/


/**.alignleft {
display: inline;
float: left;
margin-right: 1.5em;
}
**/


/**.alignright {
display: inline;
float: right;
margin-left: 1.5em;
}
**/


/**.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}
**/

td,
th {
  border-radius: 0;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/

/**.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
border: none;
margin-bottom: 0;
margin-top: 0;
padding: 0;
}
**/

/* Make sure embeds and iframes fit their containers. */

embed,
iframe,
object {
  max-width: 100%;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/

/**.wp-caption {
margin-bottom: 1.5em;
max-width: 100%;
}
**/

/**.wp-caption img[class*="wp-image-"] {
display: block;
margin-left: auto;
margin-right: auto;
}
**/

/**.wp-caption .wp-caption-text {
margin: 0.8075em 0;
}
**/

/**.wp-caption-text {
text-align: center;
}
**/

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/

/**.gallery {
margin-bottom: 1.5em;
}
**/

/**.gallery-item {
display: inline-block;
text-align: center;
vertical-align: top;
width: 100%;
}
**/

/**.gallery-columns-2 .gallery-item {
max-width: 50%;
}
**/

/**.gallery-columns-3 .gallery-item {
max-width: 33.33%;
}
**/

/**.gallery-columns-4 .gallery-item {
max-width: 25%;
}
**/

/**.gallery-columns-5 .gallery-item {
max-width: 20%;
}
**/

/**.gallery-columns-6 .gallery-item {
max-width: 16.66%;
}
**/

/**.gallery-columns-7 .gallery-item {
max-width: 14.28%;
}
**/

/**.gallery-columns-8 .gallery-item {
max-width: 12.5%;
}
**/

/**.gallery-columns-9 .gallery-item {
max-width: 11.11%;
}
**/

/**.gallery-caption {
display: block;
}
**/
html {
  font-family: "Roboto", sans-serif !important;
  line-height: 1.5 !important;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}
/*#overlayMenu .eq-h.col20 a {
  font-weight: 500;
}*/
#gform_1 #field_1_8 {
  float: right;
}
/*.navbar-fixed > nav ul a {
  font-weight: 600;
}*/
.list .right {
  background: #e3e3e3 none repeat scroll 0 0 !important;
}
.page-id-32 .right .list-inner > p {
  line-height: 25px;
}
.page-id-32 .why-work-at-abc img {
  width: 100%;
}
.my_share_item {
  display: none !important;
}
.timeline li {
  position: static !important;
}

@media (max-width: 1200px) {
}

@media (max-width: 992px) {
  h2 {
    font-size: 3.5rem;
  }
}

@media (max-width: 768px) {
  h2 {
    font-size: 2rem;
  }
  #overlayMenu .eq-h.col20 a {
    font-weight: 400;
  }
}

.white-bg {
  background-color: #fff;
}

.grey-bg {
  background-color: #f4f4f4;
}

.grey-bg .row {
  margin-bottom: 0;
}

.red-lines .content-container {
  margin: 4rem auto;
  padding: 4rem auto;
  position: relative;
}

.red-lines .content-container:before,
.red-lines .content-container:after {
  border-bottom: thin solid #ed1b2e;
  content: "";
  display: block;
  height: 0;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 40%;
}

.red-lines .content-container:before {
  top: 0;
}

.red-lines .content-container:after {
  bottom: 0;
}

.has-slab h1 {
  line-height: 1.1;
  width: 100%;
}

a {
  color: #ed1b2e;
}

.menu h2 a {
  color: #000;
}

.v-pad {
  padding: 75px 0;
}

.v-pad-s {
  padding: 25px 0;
}

section {
  position: relative;
}

.red-text {
  color: #ed1b2e !important;
}

.tabs .indicator {
  background-color: #ed1b2e;
}

.row.lower {
  position: relative;
  z-index: 1;
}

/**#image .parallax-container {
height: 450px;
}
**/

/**.parallax-container .valign-wrapper {
position: absolute;
}
**/

.shadow-row {
  box-shadow: 0px 0px 30px black;
  position: relative;
}

.shadow-row .row {
  position: relative;
}

.shadow {
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.425);
  padding-bottom: 4rem;
  position: relative;
  z-index: 3;
}

.inner-shadow {
  box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.6);
  padding: 2rem 0;
}

.tri-wrapper {
  position: relative;
}

.title-pad {
  height: 2rem;
}

/**.hidden {
display: none;
}
**/

.light {
  font-weight: 300;
}

@media (min-width: 992px) {
  .shadow-row .row > div:first-child {
    border-right: thin solid #ed1b2e;
  }
}

h2 {
  font-family: "Oswald", sans-serif;
  font-weight: 700;
}

h3 {
  font-family: "Oswald", sans-serif;
  font-weight: 700;
}

.vjs-vimeo {
  width: 100% !important;
}

.tri-wrapper {
  position: relative;
  z-index: 955;
}

.shadow-row .row .col.l6:not(.not-abso),
.shadow-row .row .col.abso {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.tri-down {
  left: 20%;
  position: absolute;
  bottom: -19px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #fff;
  z-index: 9;
}

.tri-right {
  position: absolute;
  right: -19px;
  width: 0;
  height: 0;
  top: 50%;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 20px solid #fff;
  z-index: 9;
}

.tri-left {
  position: absolute;
  left: -19px;
  width: 0;
  height: 0;
  top: 50%;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-right: 20px solid #fff;
  z-index: 9;
}

.tri-down.center {
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

.grey-bg .tri-down {
  border-top-color: #f4f4f4;
}

.btn.red {
  background-color: #ed1b2e !important;
}

/**.img-spacer {
height: 64px;
}
**/

ul.gridder {
  background-color: #252424;
}

.gridder-list {
  color: #fff;
  padding: 3em;
  position: relative;
}

.gridder-list:hover {
  cursor: pointer;
}

.gridder-list img {
  border: medium solid #fff;
  transition: border 0.05s linear;
}

.gridder-list:hover img {
  border: medium solid #ed1b2e;
}

.gridder-list .number {
  background: #252424;
  border: medium solid #ed1b2e;
  border-radius: 50%;
  bottom: 3em;
  display: block;
  height: 45px;
  left: 3em;
  line-height: 35px;
  padding: 0.25em;
  position: absolute;
  text-align: center;
  width: 45px;
}

.gridder-list .tab-title {
  bottom: 0;
  font-size: 1.25rem;
  left: 0;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  width: 100%;
}

.selectedItem .number {
  background-color: #ed1b2e;
}

.gridder-navigation a {
  color: #ed1b2e;
  position: absolute;
}

.gridder-navigation a i {
  font-size: 3rem;
}

.gridder-close {
  top: 0;
  right: 0;
}

.gridder-nav {
  top: 50%;
  transform: translateY(-50%);
}

.gridder-nav {
  top: 250px;
}

.gridder-nav.prev {
  left: 0;
}

.gridder-nav.next {
  right: 0;
}

.gridder-expanded-content {
  padding: 3em 0;
}

.gridder-expanded-content p {
  text-align: justify !important;
}

.gridder-expanded-content .row {
  position: relative;
}

.gridder-expanded-content .row > .col[class*="push-"] {
  position: static;
}

.gridder-expanded-content .row img {
  height: auto;
  left: 66.66667%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  max-width: 50%;
}

/* .gridder-nav.disabled {
display: none;
} */

.menu {
  display: flex;
  font-family: "Ubuntu", sans-serif;
  padding: 20px 0;
}

.modal-content .menu {
  padding-top: 100px;
}

.menu > div {
  padding: 10px 4rem;
  border-left: thin solid #ed1b2e;
}

.menu > div:first-child {
  border: none;
}

.eq-h {
  flex: 1;
}

.menu h2 {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 1.8rem;
  margin-bottom: 1.924rem;
  margin-top: 0;
}

#main .menu h2 {
  font-size: 1.5rem;
}

.menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu ul li {
  display: block;
  font-family: "Roboto", sans-serif;
  font-size: 1rem;
  font-weight: 300;
  margin-bottom: 10px;
}

.menu ul li a {
  color: #000;
}

#main .menu ul li {
  font-size: 0.8rem;
}

.close-toggle {
  position: absolute;
  right: 10px;
  top: 10px;
}

.close-toggle:hover {
  cursor: pointer;
}

.close-toggle i {
  color: #ed1b2e;
  font-size: 2rem;
}

#sticky-tabs + .spacer {
  height: 0;
}

#sticky-tabs.sticky {
  left: 0;
  position: fixed;
  top: 64px;
  z-index: 966;
}

#sticky-tabs.sticky + .spacer {
  height: 64px;
}

@media (min-width: 992px) {
  ul#sticky-tabs.tabs {
    height: auto;
    line-height: auto;
    overflow: auto;
    white-space: normal;
  }
  ul#sticky-tabs.tabs li {
    height: auto;
    line-height: normal;
  }
  ul#sticky-tabs.tabs li a {
    padding: 1rem 0.5rem;
    vertical-align: middle;
  }
}

@media (max-width: 600px) {
  #sticky-tabs.sticky {
    top: 55px;
  }
}

.tabs.grey,
.tabs.grey .tab {
  height: 64px;
  line-height: 64px;
}

.tabs.grey a,
.tabs.grey a.active {
  color: #ccc;
  font-weight: 400;
}

.tabs.grey .tab a:hover,
.tabs.grey .tab a.active {
  color: #fff;
}

.tabs.grey .tab a.active {
  font-weight: 400;
}

.tabs.grey .tab a.active.non-active {
  color: #ccc;
  font-weight: 400;
}

.tabs.grey .indicator {
  display: none;
}

.c-tabs .c-tab {
  background-color: #fff;
}

header img {
  vertical-align: top;
}

h1:not(.sr-only) {
  font-family: "Oswald", sans-serif;
  font-size: 4rem;
  font-weight: 700;
  margin: 4.5rem 0 0 0;
  padding-bottom: 3rem;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

@media (max-width: 992px) {
  h1:not(.sr-only) {
    font-size: 2.4rem;
  }
}

h1:not(.sr-only):after {
  border-bottom: thin solid #ed1b2e;
  bottom: 0;
  content: "";
  display: block;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  width: 30%;
}

.content-container {
  padding: 2rem 0;
  text-align: justify;
}

.featured-image img {
  vertical-align: top;
}

.row__bios,
.row__bios #bio-overlay,
.featured-image img {
  box-shadow: inset 0 16px 24px 2px rgba(0, 0, 0, 0.14),
    inset 0 6px 30px 5px rgba(0, 0, 0, 0.12),
    inset 0 8px 10px -5px rgba(0, 0, 0, 0.3);
}

.row__bios {
  position: relative;
}

.map-wrapper {
  position: relative;
}

#gmap {
  height: 0;
  overflow: hidden;
  padding-bottom: 35%;
  width: 100%;
}

/**.row__bios .tri-down {
bottom: auto;
left: 50%;
top: -1px;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
}
**/

.row__bios img {
  vertical-align: top;
}

.row__bios .content-tile {
  /*padding: 0;*/
  position: relative;
  margin-bottom: 1rem;
}

.content-tile .caption {
  background-color: rgba(237, 27, 46, 0.7);
  bottom: 0;
  left: 0;
  position: absolute;
  padding: 1em 1em;
  text-transform: uppercase;
  width: 100%;
  /*z-index: 3;*/
}

.content-tile .caption h2,
.content-tile .caption h3 {
  color: #fff;
  font-size: 2.5rem;
  font-weight: 300;
  margin: 1.5rem 0;
}

.content-tile .caption h2 {
  font-weight: bold;
}

.content-tile .caption .row {
  margin: 0;
}

/**
 * Forms
 */

.page-contact .gform_wrapper .top_label .gfield_label,
.page-contact
  .gform_wrapper
  .field_sublabel_below
  .ginput_complex.ginput_container
  label,
.page-contact
  .gform_wrapper
  .field_sublabel_below
  div.ginput_container[class*="gfield_time_"]
  label {
  display: none;
  margin: 0;
}

body.page-contact .gform_wrapper ul li.gfield {
  margin: 0;
}

.gform_wrapper
  input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
  background: #fff;
  border-bottom-color: #fafafa;
}

.page-contact .gform_wrapper input.select-dropdown {
  color: #000;
  position: relative;
}

.select-wrapper span.caret {
  color: #000;
  right: 4px;
  z-index: 9;
}

.gform_wrapper .gform_footer:after {
  content: "";
  display: table;
  clear: both;
}

.dropdown-content li > a,
.dropdown-content li > span {
  color: #ed1b2e;
}

input:focus:not([type]):not([readonly]),
input[type="text"]:focus:not([readonly]),
input[type="password"]:focus:not([readonly]),
input[type="email"]:focus:not([readonly]),
input[type="url"]:focus:not([readonly]),
input[type="time"]:focus:not([readonly]),
input[type="date"]:focus:not([readonly]),
input[type="datetime"]:focus:not([readonly]),
input[type="datetime-local"]:focus:not([readonly]),
input[type="tel"]:focus:not([readonly]),
input[type="number"]:focus:not([readonly]),
input[type="search"]:focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
  border-bottom-color: #ed1b2e;
  box-shadow: 0 1px 0 0 #ed1b2e;
}

input:focus:not([type]):not([readonly]) + label,
input[type="text"]:focus:not([readonly]) + label,
input[type="password"]:focus:not([readonly]) + label,
input[type="email"]:focus:not([readonly]) + label,
input[type="url"]:focus:not([readonly]) + label,
input[type="time"]:focus:not([readonly]) + label,
input[type="date"]:focus:not([readonly]) + label,
input[type="datetime"]:focus:not([readonly]) + label,
input[type="datetime-local"]:focus:not([readonly]) + label,
input[type="tel"]:focus:not([readonly]) + label,
input[type="number"]:focus:not([readonly]) + label,
input[type="search"]:focus:not([readonly]) + label,
textarea.materialize-textarea:focus:not([readonly]) + label {
  color: #ed1b2e;
}

.page-contact .gform_wrapper textarea.medium {
  background: #fff;
  border: none;
  border-bottom: 1px solid #fafafa;
}

.page-contact .gform_wrapper textarea:focus.medium {
  border-bottom-color: #ed1b2e;
  box-shadow: 0 1px 0 0 #ed1b2e;
}

.page-contact input[type="submit"] {
  background-color: rgb(237, 27, 46);
  border: none;
  box-shadow: rgba(0, 0, 0, 0.14) 0px 2px 2px 0px,
    rgba(0, 0, 0, 0.12) 0px 1px 5px 0px, rgba(0, 0, 0, 0.2) 0px 3px 1px -2px;
  box-sizing: border-box;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: inline-block;
  float: right;
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
  outline: none;
  padding: 0.5rem 1rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.3s ease-out;
  vertical-align: middle;
  z-index: 1;
}

#bio-overlay {
  background: rgba(244, 244, 244, 0.95);
  bottom: 0;
  display: none;
  overflow-y: scroll;
  opacity: 0;
  padding: 2rem 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#bio-overlay h2,
#bio-overlay h3 {
  font-family: "Roboto", sans-serif;
}

#bio-overlay h3 {
  font-weight: 300;
}

#bio-overlay .row {
  margin-bottom: 2em;
}

#bio-overlay h2,
#bio-overlay h3 {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
}

#bio-overlay h2 {
  font-size: 1.8rem;
  font-weight: 400;
}

#bio-overlay h3 {
  font-size: 1.6rem;
  font-weight: 300;
}

#close-overlay {
  background: none;
  border: none;
  position: absolute;
  right: 10px;
  top: 10px;
}

#close-overlay i {
  font-size: 3rem;
}

#leader-bio {
  font-size: 1.2rem;
  text-align: justify;
}

video {
  height: auto;
  vertical-align: top;
  width: 100%;
}

.video-container {
  position: relative;
  height: 600px;
  width: 100%;
  overflow: hidden;
  padding: 0 !important;
}

.video-container > video {
  position: relative;
  z-index: 1;
}

.home .video-container .video-mask {
  background-color: rgba(0, 0, 0, 0.7);
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 3;
}

/**.parallax-container {
height: 1000px;
}
**/

.row__info-grid {
  display: block;
  text-align: center;
}

.row__info-grid > div.col {
  float: none;
  display: inline-block;
  margin-right: -4px;
  text-align: left;
  vertical-align: top;
}

.row__info-grid h3 {
  min-height: 40px;
}

.row__hover-tiles {
  margin-bottom: 3rem;
}

.hover-tile.col {
  overflow: hidden;
  /*padding: 0;*/
  margin-bottom: 1.75rem;
}

.hover-tile {
  padding: 0;
  position: relative;
}

.hover-tile .caption {
  color: #fff;
  height: 100%;
  font-size: 1.2rem;
  /*padding-top: 5rem;*/
  opacity: 0;
  overflow-x: hidden;
  transition: opacity 250ms ease-in-out;
  text-transform: none;
  z-index: 8;
  top: 0;
  width: auto;
  left: 11px;
  right: 11px;
}

.hover-tile h2 {
  bottom: 0;
  display: block;
  color: #fff;
  margin: 0;
  padding: 0.5em 0;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  transform: translateY(100%);
  top: auto;
  width: 100%;
}

[data-title="corporate-social-responsibility"] .hover-tile h2 {
  transform: translateY(0%);
}

.hover-tile:hover h2 {
  bottom: auto;
  top: 0;
  transform: translateY(0%);
  z-index: 9;
}

.hover-tile:hover .caption {
  opacity: 1;
}

.hover-tile img {
  vertical-align: top;
  width: 100%;
}

.cd-horizontal-timeline ol {
  list-style: none;
}

/**.joint-ventures img.circle {
border: 3px solid #ed1b2e;
}
**/

/**.page-about.page-child .shadow-row h2 {
font-size: 6rem;
text-transform: uppercase;
}
**/

.grid-title .hover-information {
  background: #656565;
  color: #fff;
  height: 100%;
  left: 0;
  position: absolute;
  opacity: 0;
  transition: opacity 100ms linear;
  top: 0;
  width: 100%;
  z-index: 3;
}

.grid-title .hover-information .inner {
  left: 0;
  padding: 1rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}

.grid-title:hover .hover-information {
  opacity: 1;
}

@media (max-width: 768px) {
  .grid-title:hover .hover-information {
    display: none !important;
  }
}

.row__icon-grid {
  margin-bottom: 4.5rem;
}

.tabs-content {
  padding: 25px 0;
}

.files-list__row > .col {
  padding: 0;
}

.files-list__row > .col > .icon {
  background: #7f7e7d;
  color: #fff;
}

.files-list__row > .col > .icon > .inner {
  padding: 3rem 6rem;
  padding-bottom: 0;
}

.files-list__row .icon h3 {
  font-family: "Roboto", sans-serif;
  font-size: 1.4rem;
  font-weight: 300;
  padding-bottom: 2rem;
  text-align: center;
}

.file__row {
  padding: 0 0.5rem;
}

.file__row .row > div {
  display: inline-block;
  float: none;
  margin: 0 -4px;
  vertical-align: top;
}

.file-list,
.files-list__row .icon {
  position: relative;
}

.file-list:after,
.files-list__row .icon:after {
  border-right: thin solid #d5d3d3;
  content: "";
  display: block;
  height: 80%;
  position: absolute;
  right: 0;
  top: 10%;
  width: 0;
}

.files-list__row .icon:after {
  border-color: #fff;
}

.files-list__row .col:last-of-type .file-list:after,
.files-list__row .col:last-of-type .icon:after {
  display: none;
}

.files-list__row .icon img {
  margin: 0 auto;
}

.file a {
  border-radius: 5px;
  color: #000;
  display: block;
  padding: 0.5rem;
}

.file img {
  display: block;
  margin: 0 auto;
  padding: 1rem 30%;
  margin-bottom: 0.5rem;
}

.file .file-title {
  display: block;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}

.file a:hover {
  background: #eee;
}

@media (max-width: 1366px) {
  .menu > div {
    padding: 10px 2rem;
  }
  .hover-tile .caption {
    font-size: 1rem;
  }
}

@media (max-width: 1200px) {
}

@media (max-width: 992px) {
  .menu {
    display: block;
    text-align: center;
  }
  .menu > div {
    border: none;
  }
  .shadow-row .row .col,
  .shadow-row .row .col.l6:not(.not-abso),
  .shadow-row .row .col.abso {
    position: static;
    top: auto;
    right: auto;
    transform: translateY(0%);
    -webkit-transform: translateY(0%);
  }
  .gridder-list {
    padding: 0.5em;
    padding-bottom: 2em;
  }
  .gridder-list .number {
    bottom: 3em;
    font-size: 0.8rem;
    height: 30px;
    left: 0.5em;
    line-height: 20px;
    width: 30px;
  }
  .text-overlay.v-pad {
    padding: 10px 0;
  }
  .about .text-overlay {
    margin: 0;
    position: relative;
    background: #212121;
    transform: translateY(0);
  }
  .hover-tile .caption {
    font-size: 1rem;
  }
}

/* Mobile */

@media (max-width: 600px) {
  .gridder-list {
    width: calc(100% / 2.1);
  }
  .gridder-expanded-content {
    background: #fff;
    padding: 1rem;
  }
  .gridder-expanded-content .row img {
    display: block;
    left: 0;
    margin: 0 auto;
    position: relative;
    top: auto;
    transform: translateY(0%);
  }
  /**    .gridder-nav.next {
	right: auto;
	z-index: 99;
}
**/
  /**    .gridder-nav.prev {
	left: auto;
	z-index: 99;
}
**/
  /**    .parallax-container {
	height: auto;
}
**/
  /**    .parallax,
.parallax img {
	position: relative;
}
**/
  /**    .parallax img {
	display: block;
	height: auto;
	margin: 0 auto;
	width: 100%;
}
**/
  .hover-tile .caption {
    font-size: 0.8rem;
  }
}

/**.slabtexted .slabtext {
display: -moz-inline-box;
display: inline-block;
white-space: nowrap;
}
**/

/**.slabtextinactive .slabtext {
display: inline;
white-space: normal;
font-size: 1em !important;
letter-spacing: inherit !important;
word-spacing: inherit !important;
*letter-spacing: normal !important;
*word-spacing: normal !important;
}
**/

/**.slabtextdone .slabtext {
display: block;
}
**/

.logo-wall {
  padding: 2rem 0;
}

.logo-wall img {
  display: block;
  margin: 1rem auto;
}

.logo-wall img.circle {
  border: thin solid #ed1b2e;
}

.list {
  margin: 0;
}

.list .left,
.list .right {
  padding: 70px;
  position: relative;
  width: 100%;
}

.list .left {
  color: #fff;
}

.list .left .list-inner,
.list .right .list-inner {
  width: 100%;
}

.list .left:before,
.list .left:after {
  border: 20px solid transparent;
  content: "";
  display: block;
  position: absolute;
  z-index: 9;
}

.list .left:before {
  border-right: none;
  display: none;
  left: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.list .left:after {
  border-bottom: none;
  left: 50%;
  top: 100%;
  z-index: 9;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.list:nth-of-type(3n + 1) .left {
  background-color: #000;
}

.list:nth-of-type(3n + 2) .left {
  background-color: #4c4c4c;
}

.list:nth-of-type(3n + 3) .left {
  background-color: #d41828;
}

.list:nth-of-type(3n + 1) .left:before {
  border-left-color: #000;
}

.list:nth-of-type(3n + 2) .left:before {
  border-left-color: #4c4c4c;
}

.list:nth-of-type(3n + 3) .left:before {
  border-left-color: #d41828;
}

.list:nth-of-type(3n + 1) .left:after {
  border-top-color: #000;
}

.list:nth-of-type(3n + 2) .left:after {
  border-top-color: #4c4c4c;
}

.list:nth-of-type(3n + 3) .left:after {
  border-top-color: #d41828;
}

.page-id-32 .list:nth-of-type(3n + 3) .left {
  background-color: #000;
}

.page-id-32 .list:nth-of-type(3n + 2) .left {
  background-color: #4c4c4c;
}

.page-id-32 .list:nth-of-type(3n + 1) .left {
  background-color: #d41828;
}

.page-id-32 .list:nth-of-type(3n + 3) .left:before {
  border-left-color: #000;
}

.page-id-32 .list:nth-of-type(3n + 2) .left:before {
  border-left-color: #4c4c4c;
}

.page-id-32 .list:nth-of-type(3n + 1) .left:before {
  border-left-color: #d41828;
}

.page-id-32 .list:nth-of-type(3n + 3) .left:after {
  border-top-color: #000;
}

.page-id-32 .list:nth-of-type(3n + 2) .left:after {
  border-top-color: #4c4c4c;
}

.page-id-32 .list:nth-of-type(3n + 1) .left:after {
  border-top-color: #d41828;
}

.list .left h1 {
  font-size: 3rem;
  margin: 0;
  padding: 0;
  text-align: left;
}

.list .left h1:after {
  content: none;
}

.supplier-contacts .list {
  font-size: 1.1rem;
  text-align: center;
  /*text-transform: uppercase;*/
}

.supplier-contacts .list .right,
.supplier-contacts .list:nth-of-type(2n + 1) .right {
  background: #f4f4f4;
}

.supplier-contacts .list:nth-of-type(3n + 1) .left,
.page-contact .list:nth-of-type(3n + 2) .left {
  background: #d41828;
}

.supplier-contacts .list:nth-of-type(3n + 1) .left:before,
.page-contact .list:nth-of-type(3n + 2) .left:before {
  border-left-color: #d41828;
}

.supplier-contacts .list:nth-of-type(3n + 1) .left:after,
.page-contact .list:nth-of-type(3n + 2) .left:after {
  border-top-color: #d41828;
}

.supplier-contacts .list .right {
  padding: 1rem 2rem;
}

.supplier-contacts .icon {
  margin: 2rem 0;
}

.supplier-contacts .icon img {
  display: block;
  margin: 1rem auto;
  width: 60%;
}

.supplier-contacts a {
  color: #4c4c4c;
}

@media (min-width: 993px) {
  .list {
    align-items: center;
    display: flex;
  }
  .list.list-icons h1 {
    font-size: 6rem;
  }
  .list .left,
  .list .right {
    align-items: center;
    align-self: stretch;
    display: flex;
  }
  .list .left {
    flex: 0 0 320px;
  }
  /* .list.list-icons .left {
        flex: 0 0 600px;
    } */
  .list .left:before {
    display: block;
  }
  .list .left:after {
    display: none;
  }

  .list .left-subscribe {
    flex: 0 0 620px;
  }
}

.list:nth-of-type(2n + 1) .right {
  background-color: #fff;
}

.list:nth-of-type(2n + 2) .right {
  background-color: #e8e8e8;
}

.careers .careers-title {
  background-color: #f4f4f4;
  padding-bottom: 2rem;
  padding-top: 2rem;
  position: relative;
}

.careers-title:after {
  border: 20px solid transparent;
  border-top-color: #f4f4f4;
  content: "";
  display: block;
  left: 50%;
  position: absolute;
  top: 100%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.careers h1:after {
  content: none;
}

.careers table {
  margin: 4rem 0;
}

.careers table thead th {
  background-color: #d0d0d0;
}

#position-details {
  max-height: 75%;
}

.slideshow {
  background-color: #fff;
  padding: 90px 0;
}

.slideshow .slick-prev,
.slideshow .slick-next {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  color: #ed1b2e;
  line-height: 0;
  outline: medium none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  display: none !important;
}

.slideshow .slick-prev {
  left: 0;
}

.slideshow .slick-next {
  right: 0;
}

.slideshow .material-icons {
  font-size: 3rem;
}

.slideshow .slide .image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 56.25%;
}

.content-container ul,
.gridder-expanded-content ul {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}

.content-container ul li,
.gridder-expanded-content ul li {
  display: list-item;
  list-style-type: inherit;
  text-align: -webkit-match-parent;
}

.row__icon-grid .grid-panel {
  margin-bottom: 1.5rem;
}

.row__icon-grid .grid-panel .image > img {
  display: block;
  margin: 1rem auto;
  width: 70%;
}

.row__icon-grid .grid-panel h3 {
  color: #d41828;
  font-family: "Roboto", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.row__info-grid .grid-panel .image > img {
  display: block;
  margin: 1rem auto;
  width: 90%;
}

.row__info-grid h3 {
  font-family: "Roboto", sans-serif;
  font-size: 1.2rem;
  font-weight: 400;
  margin: 2rem 0;
  text-align: center;
  text-transform: uppercase;
}

.row__info-grid ul {
  list-style: disc;
  padding-left: 1rem;
}

.row__info-grid ul li {
  list-style: disc;
  margin-bottom: 0.5rem;
}

/**
* Supplier Grid
*/

.supplier-grid h1 {
  color: #fff;
  text-align: left;
}

.supplier-grid .grid-content > div.col {
  background-color: #fff;
}

.supplier-grid .row {
  margin-bottom: 0;
}

/* .supplier-grid>.row {
    align-items: center;
    display: flex;
}

.supplier-grid>.row>.col {
    align-items: center;
    align-self: stretch;
    display: flex;
    padding: 0;
} */

.grid-title > .col,
.grid-content > .col {
  height: 400px;
}

.grid-title > .col {
  position: relative;
}

.grid-content > .col {
  overflow: hidden;
}

.supplier-grid > .row > .col {
  padding: 0;
}

.supplier-portal .grid-content {
  background-position: cover;
  background-size: cover;
}

.supplier-grid h1 {
  font-size: 3.5rem;
  left: 0;
  margin: 0;
  padding: 0;
  padding-left: 2rem;
  /* position: absolute; */
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.supplier-grid > .row > .col:nth-child(2) > div:nth-child(2) h1 {
  color: #000;
}

.supplier-grid h1:after {
  display: none;
}

.supplier-grid .tri {
  transition: border-color 100ms linear;
}

.supplier-grid > .row > .col:nth-child(1) > div:nth-child(1) {
  background: #000;
}

.supplier-grid > .row > .col:nth-child(1) > div:nth-child(2) {
  background: #be1624;
}

.supplier-grid > .row > .col:nth-child(2) > div:nth-child(1) {
  background: #4c4c4c;
}

.supplier-grid > .row > .col:nth-child(2) > div:nth-child(2) {
  background: #ccc;
}

.supplier-grid > .row > .col:nth-child(1) > div:nth-child(1) .tri {
  border-left-color: #000;
}

.supplier-grid > .row > .col:nth-child(1) > div:nth-child(2) .tri {
  border-right-color: #be1624;
}

.supplier-grid > .row > .col:nth-child(2) > div:nth-child(1) .tri {
  border-left-color: #4c4c4c;
}

.supplier-grid > .row > .col:nth-child(2) > div:nth-child(2) .tri {
  border-right-color: #ccc;
}

.supplier-grid
  > .row
  > .col:nth-child(1)
  > div:nth-child(2)
  .grid-title:hover
  .tri,
.supplier-grid
  > .row
  > .col:nth-child(2)
  > div:nth-child(2)
  .grid-title:hover
  .tri {
  border-right-color: #656565;
}

.supplier-grid
  > .row
  > .col:nth-child(1)
  > div:nth-child(1)
  .grid-title:hover
  .tri,
.supplier-grid
  > .row
  > .col:nth-child(2)
  > div:nth-child(1)
  .grid-title:hover
  .tri {
  border-left-color: #656565;
}

@media (max-width: 768px) {
  .supplier-grid h1 {
    left: auto;
    padding: 2rem;
    position: relative;
    top: auto;
    text-align: center;
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
  .grid-title > .col,
  .grid-content > .col {
    height: auto;
  }
  .supplier-portal .grid-content > .col {
    height: 400px;
  }
}

.materialize-textarea {
  height: auto !important;
}

.point {
  position: relative !important;
  opacity: 1 !important;
  padding: 5px 0 !important;
  list-style: disc !important;
  left: 20px !important;
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -o-transform: none !important;
  transform: none !important;
}

.new-gray {
  background-color: black;
}

div[data-title="leadership"] {
  background-color: rgb(244, 244, 244);
}

.new-gray p {
  color: #fff;
}

.padding-on-top .white-bg {
  padding: 5rem 0px;
  background-color: black;
  margin-top: -6px;
  margin-bottom: 1.8rem;
}

.padding-bottom {
  padding-bottom: 50px;
}

.padding-top {
  padding-top: 50px;
}

.m12 .responsive-img {
  width: 100%;
}

#logo-container {
  width: 240px;
}

#logo-container img {
  width: 100%;
  height: auto;
}

.new-black {
  background-color: black;
  padding: 3rem;
}

.new-black p {
  color: #fff;
}

@media (max-width: 993px) {
  .content-tile .caption h2,
  .content-tile .caption h3 {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 300;
    margin: 1.5rem 0;
  }
}

@media (max-width: 600px) {
  .content-tile .caption h2,
  .content-tile .caption h3 {
    color: #fff;
    font-size: 2rem;
    font-weight: 300;
    margin: 1.5rem 0;
  }

  .leader-name {
    float: none !important;
  }

  .leader-title {
    float: none !important;
  }
}

.content-tile .title-name {
  display: none;
}

.row__bios .content-tile .caption {
  background-color: #ad2035;
  top: 0;
  left: 10px;
  right: 10px;
  height: 100%;
  position: absolute;
  padding: 1.5em 1em;
  text-transform: uppercase;
  text-align: center;
  width: auto;
  /*z-index: 3;*/
  display: none;
}

.row__bios .content-tile:hover .caption {
  /*background-color: rgba(237, 27, 46, 0.9);*/
  display: block;
  cursor: pointer;
}

.product-footer {
  background: #666 !important;
  font-size: 0.75rem;
  padding: 0.75rem;
  color: white;
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
}

.product-footer .row {
  margin-bottom: 0px !important;
}

.product-footer a {
  color: white !important;
  text-decoration: underline;
}

.leader-lower {
  text-transform: capitalize !important;
}
